body {
    font-family: "PT Sans", sans-serif;
    background-image: url("../img/bg.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
    background-size: cover;
}

.padding_main_content {padding-top: 100px;}

.foto-container {
    overflow-x: hidden;
    width: 100%;
    margin-top:62px;
}

.foto-container-inner {
    display: inline-block;
    position: relative;
    right: -50%;
}

.foto {
    width: 100%;
    height: auto;
    min-width: 800px;
    position: relative;
    left: -50%;
}

.trenner_gruen1 {
    background-image: url("../img/gruen1.png");
}

.trenner_gruen2 {
    background-image: url("../img/gruen2.png");
}

.trenner_gruen3 {
    background-image: url("../img/gruen3.png");
}

.trenner_weiss_flip1 {
    background-image: url("../img/weiss_flip1.png");
}

.trenner_weiss_flip2 {
    background-image: url("../img/weiss_flip2.png");
}

.trenner_weiss_flip3 {
    background-image: url("../img/weiss_flip3.png");
}

.trenner_weiss_flip3, .trenner_weiss_flip2, .trenner_weiss_flip1,
.trenner_gruen3, .trenner_gruen2, .trenner_gruen1 {
    background-repeat: no-repeat;
    background-position: top center;
}

/*
.gras_bg_unten {
    background-image: url("../img/Gras_letzterversuch.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    min-height:100px;
}

.gruppenfoto {
    background-image: url("../img/Gruppenfoto.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;
    min-height:100px;
}*/

body, html {
    scroll-padding-top: 80px; /* adjust the pixel amount here for your top navigation bar height */
}

.pt-sans-regular {
    font-family: "PT Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.pt-sans-bold {
    font-family: "PT Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.pt-sans-regular-italic {
    font-family: "PT Sans", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.pt-sans-bold-italic {
    font-family: "PT Sans", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.countdown_box {
    background-color: #e7f6ed;
    width: 450px;
    max-width: 100%;
}

#countdown_wedding {
    font-size: 1.4rem;
    margin: auto;
    width: 370px;
}

#countdown_wedding .einheitclass {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    color: #759f86;
}

#countdown_wedding .numberclass {
    background-color: #fff;
    padding-left: 7px;
    padding-right: 7px;
    margin: 0;
    float: left;
    color: #759f86;
}

.toggle-headline-ankommen {
    background-color: #e7f6ed;
    font-weight: bold;
    border-radius: 4px;
    width: 400px;
    max-width: 100%;
    margin: auto;
    display: block;
    clear: both;
    float: none;
    border: 0px;
    color: #000 !important;
}

.info_box {
    background-color: #d5e7d5;
    width: 300px;
    max-width: 100%;
}

.bg-white {
    background-color: #fff;
}

/* IMAGE GALLERY */

.widthImage {
    width: 310px;
    height: 300px;
    display: block;
    float: left;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 2px;
}

.clearer {
    clear: both;
}

.table-weiss tr {
    background-color: #fff;
}

.border-top-mod {
    /*background-color:#c6ddcf !important;
       font-weight:bold;
       color:#59645d;*/

    color: #fff;
    background-color: #599e73 !important;
    border-color: #599e73;
    font-weight: bold;

}

.frei {
    /*background-color:#c6ddcf !important;*/
    color: #0a3622;
}

.reserviert {
    background-color: #fde8e9 !important;
    color: #495057;
}

.background-transparent {
    background-color: transparent !important;
}

.footer-styles {
    background-color: #a19f9b !important;
    color: #fff;
}

.footer-styles h5 {
    color: #fff;
    font-weight: 500;
}

.footer-styles a {
    color: #fff;
}

body {
    background-color: #efefef;
}

.container_white {
    background-color: #fff;
}

.h2_mod {
    font-size: 3.3rem;
}

.h3_mod {
    font-weight: bold;
    font-size: 2.3rem;
}

.h6_mod {
    font-weight: bold;
    font-size: 1.25rem;
}

.navbar {
    background-color: #5d715f !important;
}

.nav-link {
    font-weight: bold;
    color:#fff !important;
}

.font-weight-bold {
    font-weight: bold;
}

.btn-primary {
    font-weight: bold;
    color: #fff;
    background-color: #599e73;
    border-color: #599e73;

}

.btn-primary:hover {
    color: #276e42;
    font-weight: bold;
    background-color: #aeceba;
    border-color: #aeceba;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #59645d;
    border-color: #59645d;
    box-shadow: 0 0 0 0.25rem rgba(89, 100, 93, 0.5);
}

.alert-danger {
    color: #c33f42;
    background-color: #fde8e9;
    border: none;
}

a {
    color: #59645d;
    text-decoration: underline;
}

a:hover {
    color: #000;
}

.accordion-button:not(.collapsed) {
    color: #000;
    background-color: #c6ddcf;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

.accordion-button:focus {
    border-color: #9abfa8 !important;
}

.accordion-button p {
    margin-bottom: 0 !important;
}

.bg_soft_green {
    background-color: #edeae5;
}

hr {
    display: none;
}

.vam {
    vertical-align: middle;
}

.btn-danger {
    background-color: #ffc3c5;
    color: #bb2d3b;
    border: none;
}

.card-title {
    font-weight: bold !important;
}


.navbar {min-height:62px !important;}

.aufzaehlung2 {
    background-color:#fff; padding:5px;margin-bottom:2px
}

.aufzaehlung3 {
    background-color:#edeae5; padding:5px;margin-bottom:2px
}

.adressaenderung {
    text-align: center;
    font-size: 130%;
    font-weight:normal;
    width: 100%;
    max-width: 400px;
    background-color: #5d715f;
    color: #fff;
    padding: 20px;
    margin: auto;
    margin-top: 60px;
}

.adressaenderung2 {
    text-align: center;
    width: 100%;
    max-width: 300px;
    background-color:#e5ede5;
    color: #000;
    padding: 20px;
    margin: auto;
    margin-top: 20px;
}
/*----------------------------------------------------------------------------------------------- */
/*-------------------------------------  AUFLÖSUNG  --------------------------------------------- */
/*----------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 900px) {
  .rebecca-tobi-headline {
      font-size:2.5rem !important;
  }
}

@media only screen and (max-width: 1200px) {

    /* Gallery Anpassung */
    .widthImage {
        width: 150px;
        height: 150px;
        display: block;
        float: left;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        margin: 2px;
    }
}

/*----------------------------------------------------------------------------------------------- */
/*-------------------------------------  PRINT  ------------------------------------------------- */
/*----------------------------------------------------------------------------------------------- */

@media only print {

    body {
        margin: 0;
        padding: 0;
        font-size: 0.9rem;
    }

    /*.container{
        width:100%;
        padding:0;
        margin:0;
        max-width:100%;
    }*/
    .footer-styles {
        background-color: #fff !important;
        color: #000;
    }

    .footer-styles a {
        color: #000;
        text-decoration: underline;
    }

    .footer-styles h5 {
        color: #000;
    }

    .collapse {
        display: block !important;
        height: auto !important;
    }

    .container {
        box-shadow: none !important;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        max-width: 100%;
    }

    .bg_soft_green {
        background-color: #fff;
    }

    .h-100 {
        height: auto !important;
    }

    .card, .card-body, .card-title, .card-text {
        background-color: #fff;
        border: none;
    }

    .print-top-borders-null, .rebecca-tobi-headline {
        margin-top: 0 !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .rebecca-tobi-headline {
        font-size: 2rem;
    }

    .h3_mod {
        font-size: 1.5rem;
    }

    .h4 {
        font-size: 1.3rem;
    }

    body {
        background-image: none;
        background-color: #fff;
    }

    .py-5, .py-4 {
        padding-top: 0.4rem !important;
        padding-bottom: 0.4rem !important;
    }


    .pt-5, .pt-4 {padding-top: 0px !important;}
    .pb-5, .pb-4 {padding-bottom: 0px !important;}

    .mt-5, .mt-4 {margin-top: 0.8rem !important;}
    .mb-5, .mb-4 {margin-bottom: 0px !important;}

    .my-5, .my-4, .my-3 {
        margin-top: 0.4rem !important;
        margin-bottom: 0.4rem !important;
    }

    .print-full-width {
        width: 100% !important;
        padding: 0px;
        margin: 0px;
    }

    .trenner_weiss_flip3, .trenner_weiss_flip2, .trenner_weiss_flip1,
    .trenner_gruen3, .trenner_gruen2, .trenner_gruen1 {
        background-image: none;
    }

    .bg-light {
        background-color: #fff !important;
    }

    .accordion-button {
        padding-left: 0;
        padding-bottom: 0;
        font-weight: bold;
    }

    .accordion-button::after {
        background-image: none !important;
    }

    .accordion-body {
        padding-left: 0;
    }

    table, .accordion {
        max-width: 75%;
        margin: auto;
    }

}